Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.plugins.monitoring.agent-ds
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.bv
 al,javax.validation,org.osgi.framework,org.apache.geronimo.connector.
 wrapper,org.apache.geronimo.management.geronimo,org.apache.geronimo.g
 bean,org.apache.geronimo.management,org.apache.geronimo.naming,org.ap
 ache.geronimo.security.jaas,org.apache.geronimo.kernel,org.apache.ger
 onimo.system.serverinfo,org.apache.geronimo.security.realm,javax.secu
 rity.auth.login,org.apache.geronimo.connector.wrapper.outbound,org.ap
 ache.geronimo.connector,javax.resource.spi,org.apache.geronimo.connec
 tor.outbound.connectionmanagerconfig,org.apache.geronimo.transaction.
 manager,org.apache.geronimo.connector.outbound.connectiontracking,org
 .apache.geronimo.j2ee.jndi,org.apache.geronimo.gjndi,javax.naming
DynamicImport-Package: *
Bundle-ClassPath: rar/tranql-connector-1.7.jar,rar/tranql-connector-de
 rby-common-1.7.jar
Built-By: forrestxm
Build-Jdk: 1.6.0_33

